@charset "UTF-8";
abbr, acronym, address, applet, big, blockquote, body, button, caption, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, iframe, img, ins, kbd, label, legend, li, object, ol, p, pre, q, samp, span, table, tfoot, ul {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  line-height: 1.5;
  font-weight: 400;
  font-style: normal;
  color: #333;
}

div, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, address, cite, code, del, dfn, ins, kbd, samp, strike, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, table {
  font-family: メイリオ, MS Pゴシック, Arial, sans-serif;
}

a {
  font-size: inherit;
  vertical-align: baseline;
  background: transparent;
  line-height: inherit;
  font-weight: 400;
  font-style: normal;
  color: #333;
}

.jppage a {
  font-family: メイリオ, MS Pゴシック, Arial, sans-serif;
}

.cnpage a {
  font-family: simsun, sans-serif;
}

.enpage a {
  font-family: Helvetica, Arial, sans-serif;
}

i {
  font-family: FontAwesome !important;
  font-style: normal;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:after, blockquote:before, q:after, q:before {
  content: "";
  content: none;
}

:focus {
  outline: 0;
}

ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

table {
  border-spacing: 0;
}

input, select, textarea {
  font: 100% "MS Pゴシック", Arial, sans-serif;
}

table {
  font-size: inherit;
}

sup {
  vertical-align: super;
  font-size: 50%;
  line-height: 1;
}

body {
  width: 100%;
  background: #FDEDE4;
}
#wrap {
  width: 100%;
  overflow: hidden;
  width: 100%;
  max-width: 981px;
  margin: 0 auto;
}

#header {
  padding: 18px;
  margin-bottom: 0;
}
#header figure {
  margin: 0;
  padding: 0;
  text-align: right;
}
#header figure img {
  width: 100%;
  max-width: 180px;
}
@media only screen and (max-width: 980px) {
  #header figure img {
    max-width: 150px;
  }
}
@media only screen and (max-width: 768px) {
  #header figure img {
    max-width: 120px;
  }
}
@media only screen and (max-width: 640px) {
  #header figure img {
    max-width: 90px;
  }
}
@media only screen and (max-width: 400px) {
  #header figure img {
    max-width: 60px;
  }
}
@media only screen and (max-width: 640px) {
  #header {
    padding: 18px 18px 0;
  }
}

.p-mainVisual__wrap {
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: auto 1rem auto;
  -ms-grid-columns: 1fr;
      grid-template: "title " auto "text " auto/1fr;
  margin-bottom: 2rem;
  padding: 0 1rem;
  grid-gap: 1rem;
}
.p-mainVisual__title {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: title;
}
.p-mainVisual__titlefig {
  margin: 0;
  text-align: center;
}
.p-mainVisual__titleimg {
  width: 100%;
}
.p-mainVisual__textbox {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  grid-area: text;
}
.p-mainVisual__textfig {
  margin: 0;
  text-align: center;
}
.p-mainVisual__textimg {
  width: 33%;
  min-width: 240px;
}
.p-mainVisual__texttitle {
  color: #0086D1;
  text-align: center;
  font-size: 250%;
  font-weight: bold;
}
.p-mainVisual__texttitle:not(:last-child) {
  margin-bottom: 1rem;
}
.p-mainVisual__texttext {
  font-size: 144%;
}
.p-mainVisual__texttext:not(:last-child) {
  margin-bottom: 1rem;
}
.p-mainVisual__textpower {
  background: #ED6D46;
  color: #fff;
  padding: 0.5em;
  line-height: 1.8;
}
.p-mainVisual__amurinbox {
  grid-area: amurin;
}
.p-mainVisual__amurinfig {
  margin: 0;
}
.p-mainVisual__amurinimg {
  width: 100%;
  max-width: 33vw;
}

.p-about__box {
  background: #fff;
  border: 2px solid #ED6D46;
  padding: 2rem;
  margin-bottom: 2rem;
}
.p-about__btnlink {
  background: #0086D1;
  color: #fff;
  font-size: 200%;
  display: block;
  border-radius: 0.5em;
  padding: 0.5em;
  text-align: center;
  text-decoration: none;
  max-width: 640px;
  margin: auto;
  -webkit-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}
.p-about__btnlink:hover {
  opacity: 0.6;
}

.p-about_parsons__box {
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: 1fr;
  grid-template-rows: 1fr;
  -ms-grid-columns: 1fr 2rem 1fr;
  grid-template-columns: 1fr 1fr;
  grid-gap: 2rem;
  margin-bottom: 1rem;
}

.p-about_parsons__box > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}

.p-about_parsons__box > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
}
@media only screen and (max-width: 768px) {
  .p-about_parsons__box {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    grid-gap: 0;
  }
}
.p-about_parsons__parson {
  margin: 0;
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: 1fr;
  grid-template-rows: 1fr;
  -ms-grid-columns: 100px 1fr;
  grid-template-columns: 100px 1fr;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.p-about_parsons__parson > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.p-about_parsons__parson > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 2;
}
.p-about_parsons__parsonicon {
  width: 100%;
  background: #fff;
  border: 3px solid #000;
  border-radius: 100%;
  position: relative;
  z-index: 2;
}
.p-about_parsons__parsonicon--kyoshokuin {
  border-color: #0086D1;
}
.p-about_parsons__parsonicon--referred {
  border-color: #009944;
}
.p-about_parsons__parsonfigc {
  background: #000;
  color: #fff;
  padding: 0.5em 1em;
  font-size: 120%;
  position: relative;
  z-index: 1;
  border-radius: 0 1.5em 1.5em 0;
}
.p-about_parsons__parsonfigc--kyoshokuin {
  background: #0086D1;
}
.p-about_parsons__parsonfigc--referred {
  background: #009944;
}
.p-about_parsons__parsontext {
  padding-left: calc(100px + 0.5em);
}

.p-about_flow__title {
  font-size: 144%;
  background: #0086D1;
  color: #fff;
  padding: 0.5em;
  text-align: center;
  margin-bottom: 1rem;
}
.p-about_flow__list {
  counter-reset: li;
  margin-bottom: 2rem;
}
.p-about_flow__item {
  position: relative;
  padding-left: 2.5em;
}
.p-about_flow__item--split {
  display: -ms-grid;
  display: grid;
  -ms-grid-rows: 5em 1em 1fr;
  -ms-grid-columns: 1fr 1em 1fr;
      grid-template: "arrow1 arrow2" 5em "kyoshokuin referred" 1fr/1fr 1fr;
  grid-gap: 1em;
}
.p-about_flow__item--split::before {
  top: 6em;
}
@media only screen and (max-width: 768px) {
  .p-about_flow__item--split {
    -ms-grid-rows: 5em 1em 1fr 1em 1fr;
    -ms-grid-columns: 1fr 1em 3fr 1em 1fr;
        grid-template: "arrow1 arrow1 arrow2" 5em "kyoshokuin kyoshokuin arrow2" 1fr "space referred referred" 1fr/1fr 3fr 1fr;
  }
}
.p-about_flow__item:before {
  counter-increment: li;
  content: counter(li);
  position: absolute;
  left: 0;
  width: 1.8em;
  height: 1.8em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 2px solid #0086D1;
  border-radius: 100%;
  color: #0086D1;
  font-weight: bold;
}
.p-about_flow__itembox {
  border: 2px solid #0086D1;
  padding: 1rem;
  border-radius: 1rem 1rem 0 0;
  overflow: hidden;
}
.p-about_flow__itembox--kyoshokuin {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  grid-area: kyoshokuin;
  border-color: #0086D1;
}
.p-about_flow__itembox--referred {
  -ms-grid-row: 3;
  -ms-grid-column: 3;
  grid-area: referred;
  border-color: #009944;
}
.p-about_flow__itembox--arrow {
  border: none;
  padding: 0;
  margin-bottom: 0;
  position: relative;
  border-radius: 0;
}
.p-about_flow__itembox--arrow::before, .p-about_flow__itembox--arrow::after {
  position: absolute;
  content: "";
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
}
.p-about_flow__itembox--arrow::before {
  top: 1em;
  width: 1.5em;
  background: #0086D1;
  height: calc(100% - 1.5em);
}
.p-about_flow__itembox--arrow::after {
  width: 0;
  height: 0;
  bottom: 0;
  border: 2em solid transparent;
  border-top: 1.5em solid #0086D1;
  border-bottom: none;
}
.p-about_flow__itembox--arrow1 {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: arrow1;
}
.p-about_flow__itembox--arrow2 {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
  grid-area: arrow2;
}
@media only screen and (max-width: 768px){
  .p-about_flow__itembox--kyoshokuin {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
  }
  .p-about_flow__itembox--referred {
    -ms-grid-row: 5;
    -ms-grid-column: 3;
    -ms-grid-column-span: 3;
  }
  .p-about_flow__itembox--arrow1 {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
  }
  .p-about_flow__itembox--arrow2 {
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    -ms-grid-column: 5;
  }
}
.p-about_flow__itembox--space {
  border: none;
  padding: 0;
  margin-bottom: 0;
}
.p-about_flow__itemtitle {
  background: #0086D1;
  color: #fff;
  padding: 0.3em 1rem;
  font-size: 144%;
  margin: -1rem -1rem 1rem;
}
.p-about_flow__itemtitle--kyoshokuin {
  background: #0086D1;
}
.p-about_flow__itemtitle--referred {
  background: #009944;
}
.p-about_flow__power {
  background: #ED6D46;
  color: #fff;
  text-align: center;
  display: block;
  padding: 0.5em 0;
}

.p-faq__box {
  margin-bottom: 2rem;
}
.p-faq__item {
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.p-faq__summary {
  font-size: 100%;
  cursor: pointer;
  border: #ccc 1px solid;
  background: #fff;
  padding: 1rem 5em;
  margin-top: 5px;
  line-height: 1.8;
  position: relative;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  list-style-type: none;
}
.p-faq__summary:before, .p-faq__summary:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 20px;
  width: 1em;
  height: 0.4em;
  background: #9fc94b;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.p-faq__summary:before {
  -webkit-transform-origin: right;
      -ms-transform-origin: right;
          transform-origin: right;
  -webkit-transform: translateX(-0.5em) skewY(45deg);
      -ms-transform: translateX(-0.5em) skewY(45deg);
          transform: translateX(-0.5em) skewY(45deg);
}
.p-faq__summary:after {
  -webkit-transform-origin: left;
      -ms-transform-origin: left;
          transform-origin: left;
  -webkit-transform: translateX(0.5em) skewY(-45deg);
      -ms-transform: translateX(0.5em) skewY(-45deg);
          transform: translateX(0.5em) skewY(-45deg);
}
.p-faq__icon {
  position: absolute;
  display: block;
  text-align: center;
  width: 1.5em;
  line-height: 1;
  top: 50%;
  left: 1.17em;
  -webkit-transform: translateY(-0.5em) translateX(-0.75em);
      -ms-transform: translateY(-0.5em) translateX(-0.75em);
          transform: translateY(-0.5em) translateX(-0.75em);
  font-size: 200% !important;
  color: #9fc94b;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
.p-faq__text {
  border: #9fc94b 3px solid;
  border-top: none;
  overflow: hidden;
  line-height: 0;
  border-top-width: 0;
  border-bottom-width: 0;
  margin: 0 10px;
  padding: 0 1.3em;
  border-radius: 0 0 10px 10px;
  color: #fff;
  background: #fff;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  position: relative;
}
.p-faq__item[open] .p-faq__summary {
  color: #fff;
  background: #9fc94b;
}
.p-faq__item[open] .p-faq__summary:before, .p-faq__item[open] .p-faq__summary:after {
  background: #fff;
}
.p-faq__item[open] .p-faq__summary:before {
  -webkit-transform: translateY(-14px) translateX(-0.5em) skewY(-45deg);
      -ms-transform: translateY(-14px) translateX(-0.5em) skewY(-45deg);
          transform: translateY(-14px) translateX(-0.5em) skewY(-45deg);
}
.p-faq__item[open] .p-faq__summary:after {
  -webkit-transform: translateY(-14px) translateX(0.5em) skewY(45deg);
      -ms-transform: translateY(-14px) translateX(0.5em) skewY(45deg);
          transform: translateY(-14px) translateX(0.5em) skewY(45deg);
}
.p-faq__item[open] .p-faq__icon {
  color: #fff;
}
.p-faq__item[open] .p-faq__text {
  border-bottom-width: 3px;
  border-top: none;
  line-height: 1.8;
  margin-bottom: 1em;
  padding-top: 1.3em;
  padding-bottom: 1.3em;
  color: #333;
}

.c-kyoshokuin {
  color: #0086D1;
}

.c-referred {
  color: #009944;
}

.fss {
  font-size: 83.3%;
}

#inline-content {
  padding: 18px;
}
#inline-content p {
  font-size: 0.9230769231rem;
  margin-bottom: 18px;
}
#inline-content nav a {
  display: block;
  margin: 0 auto;
  background: #0086D1;
  color: #fff;
  font-family: "Rounded Mplus 1c";
  text-decoration: none;
  text-align: center;
  padding: 0.5em 0;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#inline-content nav a:hover {
  background: #52c1ff;
}

#footer {
  background: #fff;
  padding: 3rem;
}
#footer .p-backbtn__link {
  display: block;
  width: 100%;
  max-width: -webkit-max-content;
  max-width: -moz-max-content;
  max-width: max-content;
  margin: auto;
  background: #0086D1;
  color: #fff;
  text-decoration: none;
  padding: 9px 18px;
  border-radius: 5px;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#footer .p-backbtn__link:hover {
  background: #005f94;
}

/*-------------------------------------------------------

state

:hover、:active、:focusなどの擬似要素や
.currentなどのページの状態によって部分的に変化を起こす際にここで設定

-------------------------------------------------------*/
.current {
  cursor: default;
}

/*-------------------------------------------------------

cosmetic

その他、局所的に使用するスタイル
あるいは、汎用性の高いスタイル設定を記述

-------------------------------------------------------*/
.come {
  font-size: 0.9230769231rem;
}
.come li {
  position: relative;
  padding-left: 1.5em;
}
.come li:before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}
@media only screen and (max-width: 768px) {
  .come li {
    font-size: 0.7692307692rem;
  }
}

.fixwidth {
  width: 100%;
  max-width: 981px;
  margin: 0 auto;
}

.ouxs {
  display: unset;
}

.olxs {
  display: none;
}

@media only screen and (max-width: 400px) {
  .ouxs {
    display: none;
  }

  .olxs {
    display: unset;
  }
}
.ouxs-s {
  display: unset;
}

.olxs-s {
  display: none;
}

@media only screen and (min-width: 401px) and (max-width: 640px) {
  .ouxs-s {
    display: none;
  }

  .olxs-s {
    display: unset;
  }
}
.ous {
  display: unset;
}

.ols {
  display: none;
}

@media only screen and (max-width: 640px) {
  .ous {
    display: none;
  }

  .ols {
    display: unset;
  }
}
.ous-m {
  display: unset;
}

.ols-m {
  display: none;
}

@media only screen and (min-width: 641px) and (max-width: 768px) {
  .ous-m {
    display: none;
  }

  .ols-m {
    display: unset;
  }
}
.oum {
  display: unset;
}

.olm {
  display: none;
}

@media only screen and (max-width: 768px) {
  .oum {
    display: none;
  }

  .olm {
    display: unset;
  }
}
.oum-l {
  display: unset;
}

.olm-l {
  display: none;
}

@media only screen and (min-width: 769px) and (max-width: 980px) {
  .oum-l {
    display: none;
  }

  .olm-l {
    display: unset;
  }
}
.oul {
  display: unset;
}

.oll {
  display: none;
}

@media only screen and (max-width: 980px) {
  .oul {
    display: none;
  }

  .oll {
    display: unset;
  }
}
.ouul {
  display: unset;
}

.olul {
  display: none;
}

@media only screen and (min-width: 981px) {
  .ouul {
    display: none;
  }

  .olul {
    display: unset;
  }
}
.dib {
  display: inline-block;
  font-size: inherit;
  color: inherit;
  font-weight: inherit;
}

.displaynone {
  display: none;
}

.wating {
  color: #f00;
  font-weight: bold;
}

.ggmap,
.youtube {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  margin-bottom: 30px;
}
.ggmap iframe,
.ggmap object,
.ggmap embed,
.youtube iframe,
.youtube object,
.youtube embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.flex,
.flexbasic {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.ua-safari .flex, .no-flexbox .flex,
.ua-safari .flexbasic,
.no-flexbox .flexbasic {
  display: block;
  overflow: hidden;
}

.flex2x > * {
  width: 48%;
  width: calc(50% - 18px);
}
.flex2x > *:first-child, .flex2x > *:nth-child(2) {
  margin-top: 0 !important;
}
.ua-safari .flex2x, .no-flexbox .flex2x {
  overflow: hidden;
}
.ua-safari .flex2x > *, .no-flexbox .flex2x > * {
  float: left;
}
.ua-safari .flex2x > *:nth-child(2n), .no-flexbox .flex2x > *:nth-child(2n) {
  float: right;
}
@media only screen and (max-width: 768px) {
  .flex2x {
    display: block;
  }
  .flex2x > * {
    width: 100%;
  }
  .flex2x > *:nth-child(2) {
    margin-top: 36px !important;
  }
}

.jcsb {
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -webkit-box-pack: justify;
          justify-content: space-between;
  -ms-flex-pack: space-between;
}

.jcar {
  -moz-justify-content: space-around;
  -ms-justify-content: space-around;
  justify-content: space-around;
  -ms-flex-pack: space-around;
}

.jcc {
  -moz-justify-content: center;
  -ms-justify-content: center;
  -webkit-box-pack: center;
          justify-content: center;
  -ms-flex-pack: center;
}

.aic {
  -moz-align-items: center;
  -ms-align-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.acsb {
  -ms-align-content: space-between;
  -ms-flex-line-pack: justify;
      align-content: space-between;
}

.fdcu {
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
}

.fdrr {
  -moz-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
          flex-direction: row-reverse;
}

.flwp, .flexbasic {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.flexbasic {
  padding: 0;
}
#mainVisual .flexbasic > *, #main .flexbasic > *, #footer .flexbasic > * {
  float: left;
  margin-top: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
#mainVisual .flexbasic > * > *:before, #main .flexbasic > * > *:before, #footer .flexbasic > * > *:before {
  content: none;
}
#mainVisual .flexbasic > .leftend, #main .flexbasic > .leftend, #footer .flexbasic > .leftend {
  clear: left;
}
#mainVisual .flexbasic > .rightend, #main .flexbasic > .rightend, #footer .flexbasic > .rightend {
  margin-right: 0 !important;
}

.clearfix {
  zoom: 1;
}
.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}

.tablebreaker.breaking caption, .tablebreaker.breaking td, .tablebreaker.breaking th, .tablebreaker.breaking tr, .tablebreaker.breaking,
.tablebreaker.breaking tbody {
  display: block;
  width: 100%;
  border: none;
  padding: 0;
  background: none;
  font-size: 100%;
  line-height: 1.5;
}

.tablebreaker.breaking {
  margin-bottom: 18px;
}
.tablebreaker.breaking thead {
  display: none;
}
.tablebreaker.breaking tr {
  margin-bottom: 18px;
}
.tablebreaker.breaking tr:last-child {
  margin-bottom: 0;
}
.tablebreaker.breaking caption {
  font-size: 83.3%;
}

#navbox {
  display: none;
}

.btnsHoverList > *,
.btnsHover {
  cursor: pointer !important;
}

#main .px8 {
  font-size: 0.6153846154rem;
}
#main .px9 {
  font-size: 0.6923076923rem;
}
#main .px10 {
  font-size: 0.7692307692rem;
}
#main .px11 {
  font-size: 0.8461538462rem;
}
#main .px12 {
  font-size: 0.9230769231rem;
}
#main .px13 {
  font-size: 1rem;
}
#main .px14 {
  font-size: 1.0769230769rem;
}
#main .px15 {
  font-size: 1.1538461538rem;
}
#main .px16 {
  font-size: 1.2307692308rem;
}
#main .px17 {
  font-size: 1.3076923077rem;
}
#main .px18 {
  font-size: 1.3846153846rem;
}
#main .px19 {
  font-size: 1.4615384615rem;
}
#main .px20 {
  font-size: 1.5384615385rem;
}
#main .px21 {
  font-size: 1.6153846154rem;
}
#main .px22 {
  font-size: 1.6923076923rem;
}
#main .px23 {
  font-size: 1.7692307692rem;
}
#main .px24 {
  font-size: 1.8461538462rem;
}
#main .mincho {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif !important;
}
#main .red {
  color: red;
}
#main strong {
  font-weight: bold;
}
#main a.btn {
  display: block;
  background: #005f94;
  border-radius: 5px;
  padding: 0.3em;
  list-style: 1.5;
  text-align: center;
  color: #fff;
  text-decoration: none;
  font-size: 1.0769230769rem;
}
#main a.btn:hover {
  background: #0086D1;
}
#main .clear {
  clear: both;
}
#main .txtAlignC,
#main .allTxtAlignC th,
#main .allTxtAlignC td {
  text-align: center;
}
#main .txtAlignL {
  text-align: left;
}
#main .txtAlignR {
  text-align: right;
}
#main .vAlignMiddle {
  vertical-align: middle;
  margin: 0 5px;
}
#main .linklist {
  margin-bottom: 18px;
  padding-left: 10px;
  font-size: 94%;
}
#main .linklist li {
  font-size: 83.3%;
  padding-left: 30px;
  position: relative;
  line-height: 1.8;
}
#main .linklist li a {
  font-size: 120.0480192077%;
}
#main .linklist li:before, #main .linklist li:after {
  position: absolute;
  content: "";
  width: 0;
  height: 0;
  top: 0.9em;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  border: transparent 5px solid;
  border-right: none;
  border-left: transparent 10px solid;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#main .linklist li:before {
  left: 0px;
  border-left-color: #52c1ff;
}
#main .linklist li:before:hover {
  left: 5px;
}
#main .linklist li:after {
  left: 10px;
  border-left-color: #d1eeff;
}
#main .linklist li:after:hover {
  left: 15px;
}
#main .linklist li a {
  color: #0086D1;
}
#main .linklist li a span {
  color: inherit;
}
#main td #main .linklist {
  margin: 0;
}
#main td #main .linklist li {
  padding-left: 26px;
  font-size: 0.8461538462rem;
}
#main td #main .linklist li a {
  font-size: 0.9230769231rem;
}
#main td #main .linklist li a .fa {
  display: inline;
}
#main td #main .linklist li:before, #main td #main .linklist li:after {
  border-width: 4.5px;
  border-left-width: 9px;
  border-right: none;
}
#main td #main .linklist li:before {
  left: 0px;
}
#main td #main .linklist li:after {
  left: 9px;
}
#main td #main .linklist li:hover:before {
  left: 3px;
}
#main td #main .linklist li:hover:after {
  left: 12px;
}
#main .floatContentsR {
  float: right;
  margin-bottom: 18px;
  margin-left: 9px;
}
#main .floatContentsL {
  float: left;
  margin-bottom: 18px;
  margin-right: 9px;
}
#main .floatContentsR,
#main .floatContentsL {
  max-width: 49%;
  max-width: calc(50% - 10px);
}
#main .floatContentsR img,
#main .floatContentsL img {
  width: 100%;
}
@media only screen and (max-width: 980px) {
  #main .floatContentsR,
#main .floatContentsL {
    width: 200px;
    max-width: 49%;
    max-width: calc(50% - 5px);
  }
}
@media only screen and (max-width: 640px) {
  #main .floatContentsR,
#main .floatContentsL {
    margin-right: 0;
    margin-bottom: 0;
    margin-left: 0;
    max-width: 100%;
  }
  #main .floatContentsR img,
#main .floatContentsL img {
    vertical-align: bottom;
  }
}
#main ol.zengokakko {
  counter-reset: li;
  padding-left: 0;
}
#main ol.zengokakko li:before {
  counter-increment: li;
  content: "（" counter(li, decimal) "）";
}
#main ol.zengokakko > li {
  list-style: none;
  position: relative;
  padding-left: 2.5em;
}
#main ol.zengokakko > li:before {
  position: absolute;
  left: 0;
  color: #333 !important;
}
#main ul.comelist {
  padding-left: 0;
  margin-top: 9px;
}
#main ul.comelist > li {
  list-style: none;
  position: relative;
  padding-left: 1.5em;
}
#main ul.comelist > li:before {
  position: absolute;
  left: 0;
  color: #333 !important;
}
#main ul.comelist > li {
  margin-top: 0;
  font-size: 0.7692307692rem;
}
#main ul.comelist > li:before {
  content: "※";
}
#main .tabledl {
  overflow: hidden;
}
#main .tabledl dt {
  float: left;
}
#main .tabledl dd {
  margin-bottom: 0.5em;
}
#main .tabledl.tdl1em dt {
  width: "1em";
}
#main .tabledl.tdl1em dd {
  margin-left: "1.5em";
}
#main .tabledl.tdl2em dt {
  width: "2em";
}
#main .tabledl.tdl2em dd {
  margin-left: "2.5em";
}
#main .tabledl.tdl3em dt {
  width: "3em";
}
#main .tabledl.tdl3em dd {
  margin-left: "3.5em";
}
#main .tabledl.tdl4em dt {
  width: "4em";
}
#main .tabledl.tdl4em dd {
  margin-left: "4.5em";
}
#main .tabledl.tdl5em dt {
  width: "5em";
}
#main .tabledl.tdl5em dd {
  margin-left: "5.5em";
}
#main .widthbox-1-harf {
  width: 50%;
  margin: auto;
}
#main .widthbox-3-quarter {
  width: 75%;
  margin: auto;
}
#main em {
  color: #c00;
}
#main img[src=""] {
  background: #f00;
}
#main .icon i {
  margin-left: 5px;
}
#main .fa-file-pdf {
  color: #f21d1d;
}
#main .fa-file-word {
  color: #121b83;
}
#main .fa-file-excel {
  color: #0e9a2f;
}
#main .fa-file-powerpoint {
  color: #ff9300;
}
#main .fa-envelope {
  color: #f00;
}
#main .fa-clone {
  color: #0086D1;
}

/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9999;
  overflow: hidden;
  -webkit-transform: translate3d(0, 0, 0);
}

#cboxWrapper {
  max-width: none;
}

#cboxOverlay {
  position: fixed;
  width: 100%;
  height: 100%;
}

#cboxMiddleLeft, #cboxBottomLeft {
  clear: left;
}

#cboxContent {
  position: relative;
}

#cboxLoadedContent {
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}

#cboxTitle {
  margin: 0;
}

#cboxLoadingOverlay, #cboxLoadingGraphic {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
  cursor: pointer;
}

.cboxPhoto {
  float: left;
  margin: auto;
  border: 0;
  display: block;
  max-width: none;
  -ms-interpolation-mode: bicubic;
}

.cboxIframe {
  width: 100%;
  height: 100%;
  display: block;
  border: 0;
  padding: 0;
  margin: 0;
}

#colorbox, #cboxContent, #cboxLoadedContent {
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
}

/* 
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay {
  background: url(images/overlay.png) repeat 0 0;
  opacity: 0.9;
  filter: alpha(opacity=90);
}

#colorbox {
  outline: 0;
}

#cboxTopLeft {
  width: 21px;
  height: 21px;
  background: url(images/controls.png) no-repeat -101px 0;
}

#cboxTopRight {
  width: 21px;
  height: 21px;
  background: url(images/controls.png) no-repeat -130px 0;
}

#cboxBottomLeft {
  width: 21px;
  height: 21px;
  background: url(images/controls.png) no-repeat -101px -29px;
}

#cboxBottomRight {
  width: 21px;
  height: 21px;
  background: url(images/controls.png) no-repeat -130px -29px;
}

#cboxMiddleLeft {
  width: 21px;
  background: url(images/controls.png) left top repeat-y;
}

#cboxMiddleRight {
  width: 21px;
  background: url(images/controls.png) right top repeat-y;
}

#cboxTopCenter {
  height: 21px;
  background: url(images/border.png) 0 0 repeat-x;
}

#cboxBottomCenter {
  height: 21px;
  background: url(images/border.png) 0 -29px repeat-x;
}

#cboxContent {
  background: #fff;
  overflow: hidden;
}

.cboxIframe {
  background: #fff;
}

#cboxError {
  padding: 50px;
  border: 1px solid #ccc;
}

#cboxLoadedContent {
  margin-bottom: 28px;
}

#cboxTitle {
  position: absolute;
  bottom: 4px;
  left: 0;
  text-align: center;
  width: 100%;
  color: #949494;
}

#cboxCurrent {
  position: absolute;
  bottom: 4px;
  left: 58px;
  color: #949494;
}

#cboxLoadingOverlay {
  background: url(images/loading_background.png) no-repeat center center;
}

#cboxLoadingGraphic {
  background: url(images/loading.gif) no-repeat center center;
}

/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
  border: 0;
  padding: 0;
  margin: 0;
  overflow: visible;
  width: auto;
  background: none;
}

/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {
  outline: 0;
}

#cboxSlideshow {
  position: absolute;
  bottom: 4px;
  right: 30px;
  color: #0092ef;
}

#cboxPrevious {
  position: absolute;
  bottom: 0;
  left: 0;
  background: url(images/controls.png) no-repeat -75px 0;
  width: 25px;
  height: 25px;
  text-indent: -9999px;
}

#cboxPrevious:hover {
  background-position: -75px -25px;
}

#cboxNext {
  position: absolute;
  bottom: 0;
  left: 27px;
  background: url(images/controls.png) no-repeat -50px 0;
  width: 25px;
  height: 25px;
  text-indent: -9999px;
}

#cboxNext:hover {
  background-position: -50px -25px;
}

#cboxClose {
  position: absolute;
  bottom: 0;
  right: 0;
  background: url(images/controls.png) no-repeat -25px 0;
  width: 25px;
  height: 25px;
  text-indent: -9999px;
}

#cboxClose:hover {
  background-position: -25px -25px;
}

/*
  The following fixes a problem where IE7 and IE8 replace a PNG's alpha transparency with a black fill
  when an alpha filter (opacity change) is set on the element or ancestor element.  This style is not applied to or needed in IE9.
  See: http://jacklmoore.com/notes/ie-transparency-problems/
*/
.cboxIE #cboxTopLeft,
.cboxIE #cboxTopCenter,
.cboxIE #cboxTopRight,
.cboxIE #cboxBottomLeft,
.cboxIE #cboxBottomCenter,
.cboxIE #cboxBottomRight,
.cboxIE #cboxMiddleLeft,
.cboxIE #cboxMiddleRight {
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF);
}